Difference between revisions of "Template:Flowlist/styles.css"

From wiki.filipefonseca.pt
Jump to navigation Jump to search
m (1 revision imported)
 
(No difference)

Latest revision as of 08:21, 8 July 2021

.flowlist ul {
	overflow-x: hidden;
	margin-left: 0;
	padding-left: 1.6em;
}
.flowlist ol {
	overflow-x: hidden;
	margin-left: 0;
	padding-left: 3.2em;
}
.flowlist dl {
	overflow-x: hidden; 
}